Las vulnerabilidades QuadRooter afectan a más de 900 millones de Android



  • http://unaaldia.hispasec.com/2016/08/las-vulnerabilidades-quadrooter-afectan.html

    ¿Vais a actualizar nuestro dispositivo para corregir las vulnerabilidades? Muchas gracias.


  • Administrador

    Buenas tardes, @Waldin

    Muchas gracias por la información.

    Somos conscientes de esta vulnerabilidad que afecta a todos dispositivos Qualcomm.

    Será solventado en una futura actualización del firmware haciendo uso del parche que libere Qualcomm.

    Ante estas vulnerabilidades, mientras se aplican los parches que los resuelvan de manera definitiva, nosotros aconsejamos lo siguiente:

    • Instalar aplicaciones del Play Store que sean conocidas y que tengan buena puntuación y comentarios. 
    • Tener el dispositivo actualizado a la última versión disponible en cada momento, ya que en ellas se incluyen parches de seguridad de Google y actualizaciones nuestras destinadas a una mejor protección del dispositivo.
    • Activar la verificación de aplicaciones de Google.
    • No activar la casilla de Orígenes desconocidos a no ser que se desee instalar un apk conocido y seguro 100%.

    Un saludo



  • Buenas tardes @{CarlosMA}
    Me alegra saber que sois conocedores de la vulnerabilidad y que vais a trabajar en futuras actualizaciones cuando el parche esté disponible.

    Muchas gracias por los consejos 🙂 😉